/* AGENDA */
.agenda-container {
padding:0 var(--gap);
	@media screen and (max-width:900px) {
	width:100%;
	padding:0;
	}
}

.agenda-container .agenda {
width:auto;
height:auto;
padding-top:var(--sitepadding);
padding-bottom:var(--sitepadding);
background:var(--mainbgcolor);
display:flex;
align-items:flex-start;
justify-content:flex-start;
flex-direction:row;
gap:2rem;
}

.agenda-container .agenda .filebox {
max-width:15%;
}

.agenda-container .agenda .tekstbox {
padding:0;
}
.agenda-container .agenda .tekstbox p {
margin-bottom:1rem;
}

.agenda-container .datum {
font-size:1.2em;
margin-bottom:0.25rem;
}

.agenda-container .tekstkort {
position:relative;
width:auto;
height:auto;
padding:0 1rem 0 0;
overflow:hidden;
text-overflow:clip;
clear:none;
}
.agenda-container .leesverderfade {
position:absolute;
bottom:0;
width:100%;
height:1em;
margin:0;
background:linear-gradient(to bottom, rgb(255 255 255 / 0), rgb(255 255 255));
}
.agenda-container .leesverder {
font-size:1.2em;
font-style:italic;
text-align:right;
margin:0.5em 2% 0 0;
display:block;
}
.agenda-container .tekstlang {
padding:0;
}